
#wb_header { height: 70px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent none no-repeat center bottom; background-size: auto auto; }
#wb_main { height: 1460px; padding-bottom: 50px; }
#wb_main > .wb_cont_bg { background-color: rgba(255, 255, 255, 0.47); }
#wb_main > .wb_cont_bg:before { background: transparent url("../gallery_gen/d38c822e7be78f64aec967f634222674.jpg") repeat left top; background-size: auto auto; opacity: 0.27; }
#wb_footer { height: 190px; }
#wb_footer > .wb_cont_bg { background-color: transparent; }
#wb_footer > .wb_cont_bg:before { background: transparent none repeat-x center bottom; background-size: auto auto; }
html { scroll-behavior: smooth; }
body { background-color: #fafafa; }
body.site:before { background: transparent url("gallery/teddy-bear.png") repeat scroll center center; background-size: auto auto; }
.wb_sbg { background: transparent none repeat-x center bottom; }
body, .wb_sbg { min-width: 1200px; min-height: 1720px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 1720px; min-height: 1720px; }
#wb_element_instance0 { top: 17px; left: 330px; min-width: 868px; width: 868px; min-height: 35px; height: 35px; display: block; z-index: 886; }
#wb_element_instance0 > ul { display: block; }
#wb_element_instance0 ul { background: transparent none repeat-x center center; border: 1px none #000000; }
#wb_element_instance0, #wb_element_instance0 ul { text-align: right; }
#wb_element_instance0 ul ul { background: transparent none no-repeat left top; }
#wb_element_instance0 li { margin: 0px 0px 0px 0px; }
#wb_element_instance0 li a { text-transform: none; border: 1px none #000000; padding: 10px 24px 10px 24px; font: normal bold 13px 'Josefin Sans',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 15px; background: transparent none no-repeat center center; }
#wb_element_instance0 li.over > a, #wb_element_instance0 li:focus > a { border: 1px none #000000; font: normal bold 13px 'Josefin Sans',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 15px; background: #001b85 none no-repeat center center; }
#wb_element_instance0 li.active > a { border: 1px none #000000; font: normal bold 13px 'Josefin Sans',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 15px; background: #001b85 none no-repeat center center; }
#wb_element_instance0:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance0:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance0:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance1 { top: 13px; left: 60px; min-width: 190px; width: 190px; min-height: 42px; height: 42px; display: block; z-index: 684; }
#wb_element_instance2 { top: 10px; left: 10px; min-width: 44px; width: 44px; min-height: 52px; height: 52px; display: block; z-index: 681; }
#wb_element_instance2 img { width: 44px; height: 52px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance3 { top: 0px; left: 0; right: 0; min-height: 70px; height: 70px; display: block; z-index: 679; }
#wb_element_instance3 > .wb_shp { display: block; background-color: rgba(150, 8, 27, 0.73); border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 70px; }
#wb_element_instance3 > .wb_shp:before { background: transparent none repeat scroll center center; background-size: cover; opacity: 1; }
#wb_element_instance4 { top: 670px; left: 60px; min-width: 272px; width: 272px; min-height: 226px; height: 226px; display: block; z-index: 635; }
#wb_element_instance4 > ul { display: block; }
#wb_element_instance4 ul { background: transparent none no-repeat left top; border: 1px none #000000; }
#wb_element_instance4, #wb_element_instance4 ul { text-align: center; }
#wb_element_instance4 ul ul { background: transparent none no-repeat left top; }
#wb_element_instance4 li { margin: 10px 10px 10px 10px; }
#wb_element_instance4 li a { text-transform: none; border: 1px none #000000; padding: 5px 0px 5px 0px; font: normal bold 14px 'Montserrat',Arial,sans-serif; text-decoration: none; color: #d6614a; line-height: 16px; background: transparent none no-repeat left top; }
#wb_element_instance4 li.over > a, #wb_element_instance4 li:focus > a { border: 1px none #000000; font: normal bold 14px 'Montserrat',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 16px; background: #d6614a none no-repeat left top; }
#wb_element_instance4 li.active > a { border: 1px none #000000; font: normal bold 14px 'Montserrat',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 16px; background: #d6614a none no-repeat left top; }
#wb_element_instance4:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance4:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance4:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance5 { top: 605px; left: 50px; min-width: 300px; width: 300px; min-height: 310px; height: 310px; display: block; z-index: 394; }
#wb_element_instance5 > .wb_shp { display: block; background-color: #ffffff; border: 3px solid #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 300px; height: 310px; }
#wb_element_instance5 > .wb_shp:before { background: transparent none repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance6 { top: 57px; left: 30px; min-width: 280px; width: 280px; min-height: 24px; height: 24px; display: block; z-index: 648; }
#wb_element_instance7 { top: 143px; left: 1000px; min-width: 112px; width: 112px; min-height: 41px; height: 41px; display: block; z-index: 798; }
#wb_element_instance7 img { width: 112px; height: 41px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance8 { top: 110px; left: 0; right: 0; min-height: 80px; height: 80px; display: block; z-index: 591; }
#wb_element_instance8 > .wb_shp { display: block; background-color: rgba(255, 255, 255, 1); border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 80px; }
#wb_element_instance8 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance9 { top: 632px; left: 30px; min-width: 310px; width: 310px; min-height: 28px; height: 28px; display: block; z-index: 446; }
#wb_element_instance10 { top: 660px; left: 445px; min-width: 310px; width: 310px; min-height: 154px; height: 154px; display: block; z-index: 247; }
#wb_element_instance11 { top: 655px; left: 840px; min-width: 310px; width: 310px; min-height: 144px; height: 144px; display: block; z-index: 248; }
#wb_element_instance12 { top: 620px; left: 445px; min-width: 310px; width: 310px; min-height: 31px; height: 31px; display: block; z-index: 355; }
#wb_element_instance13 { top: 620px; left: 840px; min-width: 310px; width: 310px; min-height: 28px; height: 28px; display: block; z-index: 356; }
#wb_element_instance14 { top: 110px; left: 0px; min-width: 1200px; width: 1200px; min-height: 55px; height: 55px; display: block; z-index: 357; }
#wb_element_instance15 { top: 600px; left: -2px; min-width: 1200px; width: 1200px; min-height: 690px; height: 690px; display: block; z-index: 225; }
#wb_element_instance15 > .wb_shp { display: block; background-color: rgba(240, 247, 141, 0.75); border: 0px solid #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 1200px; height: 690px; }
#wb_element_instance15 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 0.95; }
#wb_element_instance16 { top: 165px; left: 322px; min-width: 552px; width: 552px; min-height: 24px; height: 24px; display: block; z-index: 358; }
#wb_element_instance17 { top: 660px; left: 393px; min-width: 20px; width: 20px; min-height: 490px; height: 490px; display: block; z-index: 359; }
#wb_element_instance18 { top: 660px; left: 790px; min-width: 18px; width: 18px; min-height: 490px; height: 490px; display: block; z-index: 360; }
#wb_element_instance19 { top: 951px; left: 40px; min-width: 310px; width: 310px; min-height: 270px; height: 270px; display: block; z-index: 362; }
#wb_element_instance19 > .wb_shp { display: block; background-color: #ffffff; border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 310px; height: 270px; }
#wb_element_instance19 > .wb_shp:before { background: transparent url("../gallery_gen/e2df19fd6c560ada663d652001e613de.jpg") repeat scroll center center; background-size: cover; opacity: 1; }
#wb_element_instance20 { top: 950px; left: 445px; min-width: 310px; width: 310px; min-height: 270px; height: 270px; display: block; z-index: 363; }
#wb_element_instance20 > .wb_shp { display: block; background-color: #ffffff; border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 310px; height: 270px; }
#wb_element_instance20 > .wb_shp:before { background: transparent url("../gallery_gen/204030b78ff166104b40772ca550023e.jpg") repeat scroll center center; background-size: contain; opacity: 1; }
#wb_element_instance21 { top: 950px; left: 840px; min-width: 310px; width: 310px; min-height: 270px; height: 270px; display: block; z-index: 364; }
#wb_element_instance21 > .wb_shp { display: block; background-color: #ffffff; border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 310px; height: 270px; }
#wb_element_instance21 > .wb_shp:before { background: transparent url("../gallery_gen/3b65b3de82bb68771417f7604b79d792.jpg") repeat scroll center center; background-size: cover; opacity: 1; }
#wb_element_instance22 { top: 240px; left: 552px; min-width: 92px; width: 92px; min-height: 20px; height: 20px; display: block; z-index: 365; }
#wb_element_instance23 { top: 300px; left: 0; right: 0; min-height: 260px; height: 260px; display: block; z-index: 227; }
#wb_element_instance23 > .wb_shp { display: block; background-color: #ffffff; border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 260px; }
#wb_element_instance23 > .wb_shp:before { background: transparent url("../gallery_gen/d3abaa093a7e17b34bee05b3583ecb02.jpg") repeat fixed center top; background-size: cover; opacity: 1; }
#wb_element_instance24 { top: 1300px; left: 0; right: 0; min-height: 110px; height: 110px; display: block; z-index: 221; }
#wb_element_instance24 > .wb_shp { display: block; background-color: rgba(255, 255, 255, 1); border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 110px; }
#wb_element_instance24 > .wb_shp:before { background: transparent none repeat scroll center center; background-size: cover; opacity: 1; }
#wb_element_instance25 { top: 210px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance1 p:last-child { margin-bottom: 0; }
#wb_element_instance1 { opacity: 1; }
#wb_element_instance2 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance6 p:last-child { margin-bottom: 0; }
#wb_element_instance6 { opacity: 1; }
#wb_element_instance7 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance9 p:last-child { margin-bottom: 0; }
#wb_element_instance9 { opacity: 1; }
#wb_element_instance10 p:last-child { margin-bottom: 0; }
#wb_element_instance10 { opacity: 1; }
#wb_element_instance11 p:last-child { margin-bottom: 0; }
#wb_element_instance11 { opacity: 1; }
#wb_element_instance12 p:last-child { margin-bottom: 0; }
#wb_element_instance12 { opacity: 1; }
#wb_element_instance13 p:last-child { margin-bottom: 0; }
#wb_element_instance13 { opacity: 1; }
#wb_element_instance14 p:last-child { margin-bottom: 0; }
#wb_element_instance14 { opacity: 1; }
#wb_element_instance16 p:last-child { margin-bottom: 0; }
#wb_element_instance16 { opacity: 1; }
#wb_element_instance17 > .wb-elm-line { margin: 0 0 0 1px; width: 1px; height: 100%; left: 50%; top: 0; border-left: 2px solid #303030;; }
#wb_element_instance18 > .wb-elm-line { margin: 0 0 0 1px; width: 1px; height: 100%; left: 50%; top: 0; border-left: 2px solid #303030;; }
#wb_element_instance22 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 3px solid #303030;; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
